﻿.kche-t13-scrolltitle{padding-top:126px;margin-top:-126px}
#customizedtags{padding-top:126px;margin-top:-126px}
@media (max-width:768px){.kche-t13-scrolltitle,#customizedtags{padding-top:calc(13.3333333333vw + 20px);margin-top:calc(-13.3333333333vw - 20px)}}
.customized-service {overflow:hidden;}
.customizedtags {position:relative;text-align:center;margin-bottom:50px;}
.customizedtags:before {content:'';width:100vw;height:100%;background:url(/uploads/42112/page/p20240826184553cd9bf.jpg) no-repeat center;background-size:cover;position:absolute;top:0;left:50%;transform:translateX(-50%);}
.customizedtagstit {position:relative;z-index:2;font-weight:bold;color:#fff;padding:90px 0 50px;font-size:40px;line-height:1.2;}
.customizedtagslist {position:relative;z-index:2;display:flex;background:#fff;border-radius:10px 10px 0 0;box-shadow:42px 42px 120px 0 rgba(151,171,191,.2);}
.customizedtagslist li {width:50%;}
.customizedtagslist li a {height:100%;width:100%;display:flex;align-items:center;justify-content:center;font-size:18px;color:gray;border-bottom:2px solid transparent;padding:23px 5px;font-weight:bold;text-decoration:none;width:100%;transition:.3s}
.customizedtagslist li:hover a {color:#525759;border-color:var(--color)}
@media (max-width:1024px){.customizedtagstit{padding:50px 0 30px;font-size:32px}}
@media (max-width:768px){.customizedtagslist li a{font-size:16px}}
@media (max-width:500px){.customizedtagstit{padding:40px 0 20px;font-size:24px}
.customizedtagslist li a{font-size:14px;padding:14px 8px;line-height:1.3}}
.inner-banner{height:auto}
.wmkc-ccs-inner {position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3);display:flex;align-items:center;justify-content:center}
.wmkc-ccs-inner .l-wrap {width:100%;max-width:1400px;padding:50px 40px;color:#fff;text-align:center}
.wmkc-ccs-inner .l-wrap strong {font-size:45px;color:var(--color)}
.wmkc-ccs-inner .l-wrap p{margin-top:15px}
.customized-btn {display:flex;justify-content:center;margin-top:45px;}
.customized-btn a {background:var(--color);color:#fff;display:inline-block;padding:8px 15px;margin:0 6px;}
.customized-btn a:nth-child(2) {background:#fff;color:#000;}
.customized-btn a:hover{background:#fff;color:#000;}
.customized-btn a:nth-child(2):hover {background:var(--color);color:#fff;}
@media (max-width:1024px){.wmkc-ccs-inner .l-wrap{width:98%;padding:30px}
.wmkc-ccs-inner .l-wrap strong{font-size:32px}
.wmkc-ccs-inner .l-wrap p{margin-top:5px}
.customized-btn {margin-top:25px;}}
@media (max-width:768px){.wmkc-ccs-inner .l-wrap{padding:10px}
.wmkc-ccs-inner .l-wrap strong{font-size:25px}
.wmkc-ccs-inner .l-wrap p{font-size:14px}
.customized-btn a{font-size:14px;padding:6px 12px}
.pagesbanner img{position:absolute;height:100%;width:100%;top:0;left:0;object-fit:cover}
.wmkc-ccs-inner{position:relative;z-index:2;padding:20px 0}
.breadcrumb .breadcrumb-box{position:relative;padding-left:0;padding-right:0;}}

.kche-t138 .kche-t138-list .kche-t138-item {overflow:hidden;}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img {display:block}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img img {display:block;border:none;}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info {background:rgba(0,0,0,.6)!important;display:flex;justify-content:space-between;padding:12px 25px;font-size:22px;text-align:left;align-items:center;line-height:1.3;}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info::after {content:'>>'}
@media (max-width:1024px){.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info{padding:8px 12px;font-size:18px}}
@media (max-width:768px){.kche-t138 .kche-t138-list .kche-t138-item{width:100% !important}}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info a span{color: #ffffff !important;}
.single-main article a{text-decoration: unset;}
